<ul class="social-media-list">
  {% for social in include.about.social_networks %}
    {% assign network = social | social_network %}
    <li>
      <a
        rel="me"
        href="{{ network.url }}"
        title="{{ network.name | capitalize | escape }}">
        <svg class="svg-icon grey"><use xlink:href="assets/minima-social-icons.svg#{{ network.name }}"></use></svg>
      </a>
    </li>
  {% endfor %}
</ul>
